<%@ Control Inherits="CuteEditor.EditorUtilityCtrl" Language="c#" AutoEventWireup="false" TargetSchema="http://schemas.microsoft.com/intellisense/ie5" %>
<div class="normal">
The Style - List-XXX
</div>
<div id="outer" style="height:100px; margin-bottom:10px; padding:5px;"><div id="div_demo">[[DemoText]]</div></div><br />
<script type="text/javascript">

var OxOe38a=["cssText","style"];function UpdateState(){div_demo[OxOe38a[1]][OxOe38a[0]]=element[OxOe38a[1]][OxOe38a[0]];} ;function SyncToView(){} ;function SyncTo(element){} ;

</script>
>
